RSS   Podatności dla 'Sensesites commonsense cms'   RSS

2011-11-02
 
CVE-2010-5037

CWE-89
 

 
SQL injection vulnerability in article.php in SenseSites CommonSense CMS allows remote attackers to execute arbitrary SQL commands via the article_id parameter.

 


Copyright 2021, cxsecurity.com

 

Back to Top